#!perl -w

# Simply test that we can load the DBI and DBD::FB modules,
# Check that we have a valid version returned from the latter

use Test::More tests => 3;
use strict;

BEGIN {
	use_ok('DBI');
	use_ok('DBD::FB');
};

like( $DBD::FB::VERSION, qr/^[\d\._]+$/, qq{Found DBD::FB::VERSION as "$DBD::FB::VERSION"});

